import type { OperationItemProps } from './types';
export declare const OperationItem: import("react").NamedExoticComponent<OperationItemProps>;
export declare const OperationSamplesPanel: import("styled-components").StyledComponent<"div", any, {
    isStacked: boolean;
}, never>;
